<?xml version='1.0' encoding='UTF-8'?>
<icondef>
  <meta>
    <name>Checkers</name>
    <version>1.0</version>
    <description>Checkers Theme.</description>
    <creation>2006-01-23</creation>
  </meta>
  <icon>
    <image xmlns='tkimage'>checkers/bf</image>
    <object mime="image/gif">bf.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>checkers/bk</image>
    <object mime="image/gif">bk.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>checkers/bp</image>
    <object mime="image/gif">bp.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>checkers/wf</image>
    <object mime="image/gif">wf.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>checkers/wk</image>
    <object mime="image/gif">wk.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>checkers/wp</image>
    <object mime="image/gif">wp.gif</object>
  </icon>
</icondef>

